Merge "Modify logs publisher"
[ci-management.git] / jjb / csit / include-raw-csit-vpp-verify-weekly.sh
index 6719933..3c74c34 100644 (file)
@@ -1,11 +1,6 @@
 #!/bin/bash
 set -xeu -o pipefail
 
-# Clone csit and start tests
-git clone https://gerrit.fd.io/r/csit --branch master
-
-cd csit
-
 # execute csit bootstrap script if it exists
 if [ -e bootstrap-vpp-verify-weekly.sh ]
 then
@@ -14,7 +9,7 @@ then
     # run the script
     ./bootstrap-vpp-verify-weekly.sh
 else
-    echo 'ERROR: No bootstrap-verify-master.sh found'
+    echo 'ERROR: No bootstrap-vpp-verify-weekly.sh found'
     exit 1
 fi